Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 40214  Bug Report Packages: Extra Critical  [srcpac] utter brokedness  2014-05-04 Closed 2 0 2014-05-04
 44363  Bug Report Packages: Extra Medium  [python] tests fail during makepkg  2015-03-26 Closed 6 0 2020-02-11
 42788  Bug Report Upstream Bugs Medium  [cmake] CPPFLAGS handling  2014-11-14 Closed 1 1 2014-12-06
 74783  Bug Report Packages: Core Low  [gcc] asan library issue: "does not come first in initi ... 2022-05-18 Closed 3 0 2022-05-18
 74554  Bug Report Packages: Core Low  [systemd] udev crash related to USB drive  2022-04-25 Closed 1 0 2022-06-19
 74374  Bug Report Packages: Extra Low  [xterm] Some font (opt)dependencies are missing  2022-04-06 Closed 7 0 2022-05-01
 71640  Bug Report Packages: Core Low  [mpfr] apply official patches?  2021-07-28 Closed 0 0
 71530  Feature Request Packages: Extra Low  [brltty] split out libbrlapi?  2021-07-17 Closed 1 2 2021-10-14
 71064  Feature Request Packages: Extra Low  [colord] further split into daemon and libs?  2021-05-30 Closed 1 2 2021-10-14
 69237  Feature Request Packages: Extra Low  [r] Manuals in PDF form  2021-01-07 Closed 2 1 2021-04-21
 68778  Bug Report Packages: Core Low  [binutils] addr2line: DWARF error: could not find varia ... 2020-11-28 Closed 0 0
61481 Feature Request Packages: Extra Low [parted] Add an initcpio hook that uses partprobe? 2019-01-20 Assigned 3 0 2019-12-10
 61470  Bug Report Packages: Core Low  [nano] remove from base group?  2019-01-19 Closed 1 1 2019-01-20
 61469  Bug Report Packages: Core Low  [dhcpcd] remove from base group?  2019-01-19 Closed 0 1
 61468  Bug Report Packages: Core Low  [netctl] remove from base group?  2019-01-19 Closed 0 2
 56770  Bug Report Packages: Extra Low  [qemu-headless] Why the Pulseaudio dependency  2017-12-19 Closed 0 0
 55503  Feature Request Packages: Extra Low  [colord] depend on polkit only optionally?  2017-09-04 Closed 0 0
 55328  Bug Report Packages: Core Low  [shadow] setuid bits on newuidmap and newgidmap  2017-08-29 Closed 1 0 2017-08-31
 52739  Feature Request Packages: Extra Low  [cups] make colord an optional dependency?  2017-01-27 Closed 4 0 2017-01-30
 52736  Feature Request Packages: Extra Low  [gtk2] shared-mime-info dependency  2017-01-27 Closed 1 0 2017-01-27
Showing tasks 1 - 20 of 38 Page 1 of 2   --   1 - 2 -